Page MenuHomePhabricator

[Quarterly Goal] Jenkins Performance improvements
Closed, DeclinedPublic

Description

Jenkins has performance problems.

  • performance is suffering as it controls more and more tasks, causing many false failures.
  • provisioning more slaves is one aspect of this

Details

Reference
fl616

Event Timeline

flimport raised the priority of this task from to Medium.Sep 12 2014, 1:48 AM
flimport set Reference to fl616.
hashar set Security to None.
greg closed this task as Declined.Mar 20 2015, 6:12 PM
greg claimed this task.

superseded by T47499

greg moved this task from INBOX to Done on the Release-Engineering-Team board.Mar 20 2015, 6:12 PM
Restricted Application added a project: User-greg. · View Herald TranscriptAug 13 2016, 8:39 PM